ObserverNodePath File Reference
`#include <osg/Node>`
`#include <osg/observer_ptr>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | osg::ObserverNodePath

## Namespaces

namespace | osg

## Macros

#define | OSG_OBSERVERNODEPATH 1

## Typedefs

typedef std::vector< osg::ref_ptr< osg::Node > > | osg::RefNodePath

## Macro Definition Documentation

## OSG_OBSERVERNODEPATH

#define OSG_OBSERVERNODEPATH 1